{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function get_property, start_window, msg\r\n$insert msg_equates\r\n$insert lsl_common\r\n$insert logical\r\n\r\nAttachInfo = .attach_info->array\r\nAttachWin  = AttachInfo<1,1>\r\nAttachKeys = AttachInfo<2>\r\n\r\nLOOP\r\nUNTIL AttachKeys[-1,1] NE @VM\r\n\tAttachKeys[-1,1] = ''\r\nREPEAT\r\n\r\nif AttachWin and AttachKeys then\r\n    Void = start_window( AttachWin, @window, AttachKeys:'*CENTER', '', '' )\r\nend else\r\n    MsgInfo = ''\r\n    MsgInfo<micon$> = '!'\r\n    MsgInfo<mtext$> = 'Missing window or key information...' \r\n    Void = msg( '', MsgInfo )\r\nend\r\nRETURN 0"
        }
    }
}